html body.page-template .main .modal-window-block{
    display: none;
    position: absolute;
    padding-top: 5rem;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
html body.page-template .main .modal-window-block .authority-areas-link:hover{
    cursor: pointer;
}
.authority-areas-link p::before, .authority-areas-link a::before{
    content: "< ";
    display: inline-block;
    padding-right: 0.5rem;
}
.modal-window-block button.close{
    background-color: transparent;
    border: none;
    font-size: 8rem;
    color: #fff;
    position: absolute;
    right: 1rem;
    top: 0;
    z-index: 20;
}
html body.page-template .main .modal-window-block.show{
    display: block !important;
}
button.close svg{
    height: 60px;
    width: 60px;
    display: block;
}
button.close svg:hover{
    cursor: pointer;
}